Subject: Discussing RTCS

From: "Blake Ramsdell" <[email-masked]>
Date: Fri, 27 Jun 2003 14:11:48 -0700

Peter Gutmann has made an individual draft submission for his CMS-based
RTCS protocol.  A URL to this draft is:

http://www.ietf.org/internet-drafts/draft-gutmann-cms-rtcs-00.txt

He would like to get some review of the CMS parts of this, and it seems
reasonable to discuss it here on the IETF-SMIME list if there is
interest.

Since this draft is CMS based and potentially adds value to CMS or
S/MIME in general, should we consider bringing it into this working
group?

Comments?

Blake
--
Blake Ramsdell | Brute Squad Labs | http://www.brutesquadlabs.com